---
title: "Eclipse mailing lists"
linkTitle: MailingLists
menu:
  main:
  sidebar:
    name: MLS
weight: 40
slug: eclipse_mls
---

The Eclipse Mailing lists dump is an extract of all emails posted on the [Eclipse mailing lists](https://accounts.eclipse.org/mailing-list) **from 2001-11-05 to 2021-09-04**, as a single CSV file or as per-project mboxes.

* Download the **Eclipse mailing lists dataset** [ [CSV](https://download.eclipse.org/dataeggs/eclipse_mls/eclipse_mls.csv.gz) ].
* Check the **documentation** for the dataset [here (HTML)](mbox_csv_analysis). For reproducibility we also provide the [R Markdown document](https://gitlab.eclipse.org/eclipse/dataeggs/dataeggs/-/raw/master/website/content/eclipse_mls/mbox_csv_analysis.Rmarkdown) for the dataset analysis and documentation.
* Download the **mbox files** [ [see the list](#project-mboxes) ]

These datasets are published under the [Creative Commons BY-Attribution-Share Alike 4.0 (International) licence](https://creativecommons.org/licenses/by-sa/4.0/).


## The CSV extract

This dataset is a dump of all posts sent on all mailing lists hosted at the Eclipse Forge. It only includes the list name, post ID, sent date, author name and address, and post subject. The body of messages is dismissed.

Although this is public data (the mailing lists can be browsed on the [official mailman page](https://accounts.eclipse.org/mailing-list)) all data has been anonymised to prevent any misuse.
The privacy issues identified, along with the anonymisation process, have been covered in a [dedicated document](../privacy/).

**Downloads**

* **Download the Eclipse mailing lists dataset** [here](https://download.eclipse.org/dataeggs/eclipse_mls/eclipse_mls.csv.gz).
    * Content: roughly 400K entries, 6 attributes
    * Size: 12M compressed, 63M raw
* Check the **documentation** for the dataset [here](https://download.eclipse.org/dataeggs/eclipse_mls/mbox_csv_analysis.html). For reproducibility we also provide the [R Markdown document](https://download.eclipse.org/dataeggs/eclipse_mls/mbox_csv_analysis.Rmd) for the dataset analysis and documentation.


## Project mboxes

This dataset provides all Eclipse mailing lists as mboxes, compressed using gzip. Exhaustive list of downloads is as follows:

* [4diac-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/4diac-dev.mbox.gz) (size: 6,0M)
* [acceleo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/acceleo-dev.mbox.gz) (size: 340K)
* [actf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/actf-dev.mbox.gz) (size: 9,8M)
* [acute-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/acute-dev.mbox.gz) (size: 20K)
* [aether-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aether-build.mbox.gz) (size: 100K)
* [aether-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aether-dev.mbox.gz) (size: 152K)
* [aether-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aether-users.mbox.gz) (size: 652K)
* [agail-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/agail-dev.mbox.gz) (size: 124K)
* [ajdt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ajdt-dev.mbox.gz) (size: 5,0M)
* [albireo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/albireo-dev.mbox.gz) (size: 884K)
* [alf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/alf-dev.mbox.gz) (size: 3,5M)
* [alf-events](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/alf-events.mbox.gz) (size: 148K)
* [alf-req](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/alf-req.mbox.gz) (size: 192K)
* [amalgam-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/amalgam-dev.mbox.gz) (size: 200K)
* [amalgam-releng](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/amalgam-releng.mbox.gz) (size: 4,0K)
* [amp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/amp-dev.mbox.gz) (size: 344K)
* [andmore-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/andmore-dev.mbox.gz) (size: 1,8M)
* [antenna-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/antenna-dev.mbox.gz) (size: 76K)
* [aperi-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aperi-dev.mbox.gz) (size: 22M)
* [aperi-news](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aperi-news.mbox.gz) (size: 184K)
* [aperi-survey](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aperi-survey.mbox.gz) (size: 8,0K)
* [apogee-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/apogee-dev.mbox.gz) (size: 16K)
* [apogy-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/apogy-dev.mbox.gz) (size: 8,0K)
* [app4mc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/app4mc-dev.mbox.gz) (size: 36K)
* [apricot-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/apricot-dev.mbox.gz) (size: 16K)
* [apricot-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/apricot-users.mbox.gz) (size: 8,0K)
* [articles_editor](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/articles_editor.mbox.gz) (size: 4,0K)
* [aspectj-announce](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aspectj-announce.mbox.gz) (size: 428K)
* [aspectj-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aspectj-dev.mbox.gz) (size: 11M)
* [aspectj-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/aspectj-users.mbox.gz) (size: 53M)
* [atf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/atf-dev.mbox.gz) (size: 1,9M)
* [athena-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/athena-dev.mbox.gz) (size: 4,0K)
* [austin-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/austin-ec.mbox.gz) (size: 28K)
* [auto-iwg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/auto-iwg.mbox.gz) (size: 35M)
* [avsys-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/avsys-dev.mbox.gz) (size: 4,0K)
* [b3-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/b3-dev.mbox.gz) (size: 60K)
* [b3](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/b3.mbox.gz) (size: 16K)
* [babel-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/babel-dev.mbox.gz) (size: 5,6M)
* [basyx-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/basyx-dev.mbox.gz) (size: 8,0K)
* [bayarea-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bayarea-ec.mbox.gz) (size: 36K)
* [belgium-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/belgium-ec.mbox.gz) (size: 16K)
* [birt-charting-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-charting-dev.mbox.gz) (size: 13M)
* [birt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-dev.mbox.gz) (size: 23M)
* [birt-news](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-news.mbox.gz) (size: 1,1M)
* [birt-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-pmc.mbox.gz) (size: 6,0M)
* [birt-proposal](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-proposal.mbox.gz) (size: 16K)
* [birt-report-designer-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-report-designer-dev.mbox.gz) (size: 444K)
* [birt-report-engine-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/birt-report-engine-dev.mbox.gz) (size: 380K)
* [blinki-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/blinki-dev.mbox.gz) (size: 12K)
* [bpel-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bpel-dev.mbox.gz) (size: 12M)
* [bpmn2-modeler-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bpmn2-modeler-dev.mbox.gz) (size: 1,6M)
* [bpmn-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bpmn-dev.mbox.gz) (size: 88K)
* [bpmn-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bpmn-user.mbox.gz) (size: 6,6M)
* [brazil-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/brazil-ec.mbox.gz) (size: 8,0K)
* [bridgeiot-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bridgeiot-dev.mbox.gz) (size: 4,0K)
* [buckminster-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/buckminster-dev.mbox.gz) (size: 7,8M)
* [budapest-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/budapest-ec.mbox.gz) (size: 12K)
* [buildship-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/buildship-dev.mbox.gz) (size: 296K)
* [bulgaria-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bulgaria-ec.mbox.gz) (size: 12K)
* [bulgaria-ec-news](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/bulgaria-ec-news.mbox.gz) (size: 32K)
* [ca-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ca-dev.mbox.gz) (size: 12K)
* [camf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/camf-dev.mbox.gz) (size: 1,1M)
* [camf-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/camf-users.mbox.gz) (size: 8,0K)
* [capra-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/capra-dev.mbox.gz) (size: 92K)
* [cbi-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cbi-dev.mbox.gz) (size: 6,0M)
* [cdt-build-inbox](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-build-inbox.mbox.gz) (size: 4,0K)
* [cdt-contrib-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-contrib-dev.mbox.gz) (size: 60K)
* [cdt-core-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-core-dev.mbox.gz) (size: 1,2M)
* [cdt-cpp-extensions-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-cpp-extensions-dev.mbox.gz) (size: 8,0K)
* [cdt-cppunit-inbox](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-cppunit-inbox.mbox.gz) (size: 104K)
* [cdt-cvs](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-cvs.mbox.gz) (size: 108K)
* [cdt-debug-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-debug-dev.mbox.gz) (size: 2,7M)
* [cdt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-dev.mbox.gz) (size: 124M)
* [cdt-doc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-doc-dev.mbox.gz) (size: 260K)
* [cdt-doc-inbox](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-doc-inbox.mbox.gz) (size: 2,6M)
* [cdt-generic-extensions-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-generic-extensions-dev.mbox.gz) (size: 8,0K)
* [cdtk-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdtk-dev.mbox.gz) (size: 8,0K)
* [cdt-launch-inbox](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-launch-inbox.mbox.gz) (size: 136K)
* [cdt-lpex-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-lpex-dev.mbox.gz) (size: 8,0K)
* [cdt-patch](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-patch.mbox.gz) (size: 26M)
* [cdt-releng-inbox](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-releng-inbox.mbox.gz) (size: 168K)
* [cdt-test-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-test-dev.mbox.gz) (size: 1,6M)
* [cdt-ui-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cdt-ui-dev.mbox.gz) (size: 320K)
* [ceylon-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ceylon-dev.mbox.gz) (size: 4,0K)
* [cf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cf-dev.mbox.gz) (size: 5,6M)
* [cft-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cft-dev.mbox.gz) (size: 220K)
* [che-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/che-dev.mbox.gz) (size: 26M)
* [chemclipse-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/chemclipse-dev.mbox.gz) (size: 14M)
* [chicago-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/chicago-ec.mbox.gz) (size: 8,0K)
* [cloud-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cloud-dev.mbox.gz) (size: 3,7M)
* [cloudfree-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cloudfree-dev.mbox.gz) (size: 188K)
* [cme-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cme-dev.mbox.gz) (size: 184K)
* [cme-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cme-users.mbox.gz) (size: 236K)
* [cobol-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cobol-dev.mbox.gz) (size: 1,1M)
* [cognicrypt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cognicrypt-dev.mbox.gz) (size: 8,0K)
* [collections-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/collections-dev.mbox.gz) (size: 176K)
* [community-outreach](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/community-outreach.mbox.gz) (size: 16K)
* [concierge-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/concierge-dev.mbox.gz) (size: 768K)
* [configjsr-discuss](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/configjsr-discuss.mbox.gz) (size: 44K)
* [configjsr-experts](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/configjsr-experts.mbox.gz) (size: 356K)
* [context-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/context-dev.mbox.gz) (size: 4,0K)
* [corona-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/corona-dev.mbox.gz) (size: 3,8M)
* [corona-req](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/corona-req.mbox.gz) (size: 4,0K)
* [corrosion-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/corrosion-dev.mbox.gz) (size: 28K)
* [cosmos-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cosmos-dev.mbox.gz) (size: 17M)
* [cosmos-mgmt](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cosmos-mgmt.mbox.gz) (size: 128K)
* [cosmos-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cosmos-pmc.mbox.gz) (size: 16K)
* [crossmeter-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/crossmeter-dev.mbox.gz) (size: 28K)
* [cross-project-issues-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cross-project-issues-dev.mbox.gz) (size: 87M)
* [cu-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cu-dev.mbox.gz) (size: 16K)
* [cyclonedds-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/cyclonedds-dev.mbox.gz) (size: 116K)
* [dali-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dali-dev.mbox.gz) (size: 3,2M)
* [damos-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/damos-dev.mbox.gz) (size: 20K)
* [dash-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dash-dev.mbox.gz) (size: 2,5M)
* [dawnsci-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dawnsci-dev.mbox.gz) (size: 8,0K)
* [deeplearning4j-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/deeplearning4j-dev.mbox.gz) (size: 12K)
* [detroit-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/detroit-ec.mbox.gz) (size: 4,0K)
* [diffmerge-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/diffmerge-dev.mbox.gz) (size: 44K)
* [dirigible-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dirigible-dev.mbox.gz) (size: 1,1M)
* [distro-program](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/distro-program.mbox.gz) (size: 4,0K)
* [ditto-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ditto-dev.mbox.gz) (size: 72K)
* [dltk-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dltk-dev.mbox.gz) (size: 4,6M)
* [doc2model-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/doc2model-dev.mbox.gz) (size: 8,0K)
* [dsdp-dd-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-dd-dev.mbox.gz) (size: 3,8M)
* [dsdp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-dev.mbox.gz) (size: 2,5M)
* [dsdp-ercp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-ercp-dev.mbox.gz) (size: 8,7M)
* [dsdp-japan-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-japan-wg.mbox.gz) (size: 8,0K)
* [dsdp-mtj-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-mtj-dev.mbox.gz) (size: 6,7M)
* [dsdp-nab-dev-jp](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-nab-dev-jp.mbox.gz) (size: 8,0K)
* [dsdp-nab-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-nab-dev.mbox.gz) (size: 36K)
* [dsdp-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-pmc.mbox.gz) (size: 18M)
* [dsdp-rtsc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-rtsc-dev.mbox.gz) (size: 4,0K)
* [dsdp-sequoyah-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-sequoyah-dev.mbox.gz) (size: 4,0K)
* [dsdp-tcf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-tcf-dev.mbox.gz) (size: 452K)
* [dsdp-tm-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-tm-dev.mbox.gz) (size: 8,7M)
* [dsdp-tml-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dsdp-tml-dev.mbox.gz) (size: 392K)
* [dtp-arch](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-arch.mbox.gz) (size: 4,0K)
* [dtp-connect-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-connect-dev.mbox.gz) (size: 492K)
* [dtp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-dev.mbox.gz) (size: 14M)
* [dtp-incubator-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-incubator-dev.mbox.gz) (size: 4,0K)
* [dtp-models-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-models-dev.mbox.gz) (size: 20K)
* [dtp-plan](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-plan.mbox.gz) (size: 4,0K)
* [dtp-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-pmc.mbox.gz) (size: 2,9M)
* [dtp-reqs](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-reqs.mbox.gz) (size: 4,0K)
* [dtp-sqldevtools-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/dtp-sqldevtools-dev.mbox.gz) (size: 1,7M)
* [duttile-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/duttile-dev.mbox.gz) (size: 4,0K)
* [e4-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/e4-dev.mbox.gz) (size: 31M)
* [ease-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ease-dev.mbox.gz) (size: 3,3M)
* [eatop-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eatop-dev.mbox.gz) (size: 92K)
* [eavp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eavp-dev.mbox.gz) (size: 3,5M)
* [ebam-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ebam-dev.mbox.gz) (size: 24K)
* [ebam-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ebam-user.mbox.gz) (size: 228K)
* [ebpm-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ebpm-dev.mbox.gz) (size: 32K)
* [ebpm-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ebpm-user.mbox.gz) (size: 24K)
* [ebr-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ebr-dev.mbox.gz) (size: 172K)
* [ecd-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecd-pmc.mbox.gz) (size: 948K)
* [ecd-tools-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecd-tools-wg.mbox.gz) (size: 8,0K)
* [ecesis-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecesis-dev.mbox.gz) (size: 24K)
* [ecf-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecf-build.mbox.gz) (size: 3,6M)
* [ecf-def](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecf-def.mbox.gz) (size: 4,0K)
* [ecf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ecf-dev.mbox.gz) (size: 23M)
* [eclemma-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclemma-dev.mbox.gz) (size: 580K)
* [eclipse-announce-europe](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-announce-europe.mbox.gz) (size: 88K)
* [eclipsecon2011announce](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipsecon2011announce.mbox.gz) (size: 4,0K)
* [eclipse-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-dev.mbox.gz) (size: 19M)
* [eclipse-ide-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-ide-dev.mbox.gz) (size: 4,0K)
* [eclipse-incubator-e4-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-incubator-e4-dev.mbox.gz) (size: 5,5M)
* [eclipselink-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipselink-dev.mbox.gz) (size: 20M)
* [eclipselink-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipselink-users.mbox.gz) (size: 31M)
* [eclipse-live](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-live.mbox.gz) (size: 76K)
* [eclipse-mirrors](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-mirrors.mbox.gz) (size: 1,3M)
* [eclipse.org-architecture-council](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-architecture-council.mbox.gz) (size: 22M)
* [eclipse.org-committers](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-committers.mbox.gz) (size: 9,0M)
* [eclipse.org-feep-stakeholders](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-feep-stakeholders.mbox.gz) (size: 128K)
* [eclipse.org-member-marketing](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-member-marketing.mbox.gz) (size: 28M)
* [eclipse.org-members-committers](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-members-committers.mbox.gz) (size: 5,3M)
* [eclipse.org-migration](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-migration.mbox.gz) (size: 1,5M)
* [eclipse.org-planning-council](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-planning-council.mbox.gz) (size: 14M)
* [eclipse.org-prc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-prc.mbox.gz) (size: 3,7M)
* [eclipse.org-project-leadership](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-project-leadership.mbox.gz) (size: 788K)
* [eclipse.org-project-leads](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-project-leads.mbox.gz) (size: 92K)
* [eclipse.org-requirements-council](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-requirements-council.mbox.gz) (size: 3,8M)
* [eclipse.org-strategic-consumer](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-strategic-consumer.mbox.gz) (size: 4,0K)
* [eclipse.org-strategic-developer](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-strategic-developer.mbox.gz) (size: 4,0K)
* [eclipse.org-sustaining-members](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-sustaining-members.mbox.gz) (size: 8,0K)
* [eclipse.org-test](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-test.mbox.gz) (size: 4,0K)
* [eclipse.org-unaffiliated-committer](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse.org-unaffiliated-committer.mbox.gz) (size: 4,0K)
* [eclipse-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-pmc.mbox.gz) (size: 9,8M)
* [eclipse-scripting-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-scripting-dev.mbox.gz) (size: 928K)
* [eclipse-soc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-soc.mbox.gz) (size: 4,0K)
* [eclipse-tools-announce](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipse-tools-announce.mbox.gz) (size: 4,0K)
* [eclipsezilla-business](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipsezilla-business.mbox.gz) (size: 8,0K)
* [eclipsezilla-developer](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipsezilla-developer.mbox.gz) (size: 112K)
* [eclipsezilla-special](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipsezilla-special.mbox.gz) (size: 4,0K)
* [eclipsezilla-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/eclipsezilla-user.mbox.gz) (size: 12K)
* [edapt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/edapt-dev.mbox.gz) (size: 64K)
* [edje-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/edje-dev.mbox.gz) (size: 32K)
* [edt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/edt-dev.mbox.gz) (size: 460K)
* [ee4j-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ee4j-build.mbox.gz) (size: 4,7M)
* [ee4j-community](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ee4j-community.mbox.gz) (size: 14M)
* [ee4j-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ee4j-dev.mbox.gz) (size: 20K)
* [ee4j-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ee4j-pmc.mbox.gz) (size: 5,9M)
* [ee.next-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ee.next-wg.mbox.gz) (size: 28K)
* [efm-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/efm-dev.mbox.gz) (size: 4,0K)
* [efxclipse-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/efxclipse-dev.mbox.gz) (size: 20K)
* [egerrit-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/egerrit-dev.mbox.gz) (size: 304K)
* [egf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/egf-dev.mbox.gz) (size: 8,0K)
* [egit-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/egit-build.mbox.gz) (size: 3,4M)
* [egit-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/egit-dev.mbox.gz) (size: 16M)
* [ejb-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ejb-dev.mbox.gz) (size: 8,0K)
* [el-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/el-dev.mbox.gz) (size: 20K)
* [elk-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/elk-dev.mbox.gz) (size: 408K)
* [elogbook-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/elogbook-dev.mbox.gz) (size: 12K)
* [emfcompare-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfcompare-build.mbox.gz) (size: 6,8M)
* [emf-compare-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emf-compare-dev.mbox.gz) (size: 68K)
* [emfcp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfcp-dev.mbox.gz) (size: 484K)
* [emf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emf-dev.mbox.gz) (size: 6,0M)
* [emf.index-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emf.index-dev.mbox.gz) (size: 4,0K)
* [emfindex-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfindex-dev.mbox.gz) (size: 92K)
* [emfparsley-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfparsley-dev.mbox.gz) (size: 24K)
* [emfrefactor-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfrefactor-dev.mbox.gz) (size: 48K)
* [emfstore-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emfstore-dev.mbox.gz) (size: 1,2M)
* [emft-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/emft-dev.mbox.gz) (size: 2,8M)
* [epf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/epf-dev.mbox.gz) (size: 96M)
* [epf-dev-pt](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/epf-dev-pt.mbox.gz) (size: 108K)
* [epl-discuss](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/epl-discuss.mbox.gz) (size: 4,5M)
* [epp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/epp-dev.mbox.gz) (size: 19M)
* [epsilon-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/epsilon-dev.mbox.gz) (size: 748K)
* [equinox-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/equinox-dev.mbox.gz) (size: 31M)
* [ercp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ercp-dev.mbox.gz) (size: 336K)
* [es-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/es-dev.mbox.gz) (size: 256K)
* [esl-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/esl-dev.mbox.gz) (size: 12K)
* [etrice-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/etrice-dev.mbox.gz) (size: 840K)
* [etrice-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/etrice-users.mbox.gz) (size: 76K)
* [europa-build-workshop](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/europa-build-workshop.mbox.gz) (size: 1,2M)
* [evangelists](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/evangelists.mbox.gz) (size: 12K)
* [examples-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/examples-dev.mbox.gz) (size: 36K)
* [facet-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/facet-dev.mbox.gz) (size: 16K)
* [fairfax-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/fairfax-ec.mbox.gz) (size: 4,0K)
* [featuremodel-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/featuremodel-dev.mbox.gz) (size: 40K)
* [flux-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/flux-dev.mbox.gz) (size: 972K)
* [flux-releng](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/flux-releng.mbox.gz) (size: 4,0K)
* [fmc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/fmc-dev.mbox.gz) (size: 28K)
* [fog05-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/fog05-dev.mbox.gz) (size: 28K)
* [forum-admins](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/forum-admins.mbox.gz) (size: 12K)
* [forums-admin](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/forums-admin.mbox.gz) (size: 4,0K)
* [fproj-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/fproj-dev.mbox.gz) (size: 16K)
* [franca-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/franca-dev.mbox.gz) (size: 4,0K)
* [france-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/france-ec.mbox.gz) (size: 364K)
* [france-southwest-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/france-southwest-ec.mbox.gz) (size: 4,0K)
* [geclipse-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/geclipse-dev.mbox.gz) (size: 8,5M)
* [geclipse-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/geclipse-user.mbox.gz) (size: 344K)
* [gef3d-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gef3d-dev.mbox.gz) (size: 476K)
* [gef-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gef-dev.mbox.gz) (size: 4,8M)
* [gemini-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gemini-dev.mbox.gz) (size: 7,0M)
* [gemoc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gemoc-dev.mbox.gz) (size: 468K)
* [gemoc-rc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gemoc-rc.mbox.gz) (size: 8,0K)
* [gemoc-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gemoc-users.mbox.gz) (size: 8,0K)
* [gendoc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gendoc-dev.mbox.gz) (size: 116K)
* [gendoc-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gendoc-users.mbox.gz) (size: 20K)
* [geoperil-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/geoperil-dev.mbox.gz) (size: 4,0K)
* [germany-north-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/germany-north-ec.mbox.gz) (size: 8,0K)
* [germany-south-ec](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/germany-south-ec.mbox.gz) (size: 8,0K)
* [git](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/git.mbox.gz) (size: 124K)
* [glassfish-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/glassfish-dev.mbox.gz) (size: 72K)
* [glassfish-tools-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/glassfish-tools-dev.mbox.gz) (size: 4,0K)
* [glimmer-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/glimmer-dev.mbox.gz) (size: 20K)
* [gmf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gmf-dev.mbox.gz) (size: 8,5M)
* [gmf-releng](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gmf-releng.mbox.gz) (size: 108M)
* [gmt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/gmt-dev.mbox.gz) (size: 1,3M)
* [golo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/golo-dev.mbox.gz) (size: 436K)
* [graphiti-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/graphiti-dev.mbox.gz) (size: 656K)
* [handly-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/handly-dev.mbox.gz) (size: 740K)
* [henshin-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/henshin-user.mbox.gz) (size: 1,7M)
* [hono-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/hono-dev.mbox.gz) (size: 6,2M)
* [ice-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ice-build.mbox.gz) (size: 11M)
* [ide-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ide-dev.mbox.gz) (size: 20M)
* [iot-kapua-sp](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/iot-kapua-sp.mbox.gz) (size: 8,0K)
* [iot-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/iot-pmc.mbox.gz) (size: 37M)
* [iot-sc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/iot-sc.mbox.gz) (size: 7,2M)
* [iot-wg-integration](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/iot-wg-integration.mbox.gz) (size: 492K)
* [iot-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/iot-wg.mbox.gz) (size: 88M)
* [jakarta.ee-community](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jakarta.ee-community.mbox.gz) (size: 17M)
* [jakartaee-tck-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jakartaee-tck-dev.mbox.gz) (size: 1,2M)
* [jakarta.ee-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jakarta.ee-wg.mbox.gz) (size: 9,5M)
* [javamail-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/javamail-dev.mbox.gz) (size: 40K)
* [jaxrs-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jaxrs-dev.mbox.gz) (size: 3,1M)
* [jdt-core-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jdt-core-dev.mbox.gz) (size: 3,8M)
* [jdt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jdt-dev.mbox.gz) (size: 4,7M)
* [jemo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jemo-dev.mbox.gz) (size: 4,0K)
* [jersey-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jersey-dev.mbox.gz) (size: 264K)
* [jetty-announce](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jetty-announce.mbox.gz) (size: 5,4M)
* [jetty-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jetty-dev.mbox.gz) (size: 23M)
* [jetty-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jetty-users.mbox.gz) (size: 33M)
* [jgit-build](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jgit-build.mbox.gz) (size: 2,0M)
* [jgit-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jgit-dev.mbox.gz) (size: 8,0M)
* [jms-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jms-dev.mbox.gz) (size: 128K)
* [jnosql-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jnosql-dev.mbox.gz) (size: 5,5M)
* [jsonp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/jsonp-dev.mbox.gz) (size: 4,0K)
* [kapua-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/kapua-dev.mbox.gz) (size: 14M)
* [kura-commit](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/kura-commit.mbox.gz) (size: 2,2M)
* [kura-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/kura-dev.mbox.gz) (size: 26M)
* [ldt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ldt-dev.mbox.gz) (size: 300K)
* [leshan-commit](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/leshan-commit.mbox.gz) (size: 448K)
* [leshan-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/leshan-dev.mbox.gz) (size: 6,6M)
* [linuxtools-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/linuxtools-dev.mbox.gz) (size: 11M)
* [lsp4e-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/lsp4e-dev.mbox.gz) (size: 732K)
* [lsp4j-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/lsp4j-dev.mbox.gz) (size: 64K)
* [lsphub-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/lsphub-dev.mbox.gz) (size: 8,0K)
* [lts-iwg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/lts-iwg.mbox.gz) (size: 6,0M)
* [lyo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/lyo-dev.mbox.gz) (size: 13M)
* [m2e-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/m2e-dev.mbox.gz) (size: 6,5M)
* [m2e-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/m2e-users.mbox.gz) (size: 23M)
* [m2t-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/m2t-dev.mbox.gz) (size: 2,1M)
* [mat-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mat-dev.mbox.gz) (size: 3,0M)
* [mdmbl-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mdmbl-dev.mbox.gz) (size: 1,3M)
* [mdt-ocl.dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mdt-ocl.dev.mbox.gz) (size: 5,0M)
* [mdt-papyrus.dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mdt-papyrus.dev.mbox.gz) (size: 58M)
* [microprofile-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/microprofile-dev.mbox.gz) (size: 1,6M)
* [milo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/milo-dev.mbox.gz) (size: 2,2M)
* [modeling-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/modeling-pmc.mbox.gz) (size: 29M)
* [modisco-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/modisco-dev.mbox.gz) (size: 76K)
* [mojarra-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mojarra-dev.mbox.gz) (size: 48K)
* [mosquitto-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mosquitto-dev.mbox.gz) (size: 8,0M)
* [mylyn-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mylyn-dev.mbox.gz) (size: 7,8M)
* [mylyn-docs-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mylyn-docs-dev.mbox.gz) (size: 940K)
* [mylyn-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/mylyn-pmc.mbox.gz) (size: 1,4M)
* [nattable-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/nattable-dev.mbox.gz) (size: 624K)
* [nebula-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/nebula-dev.mbox.gz) (size: 17M)
* [omr-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/omr-dev.mbox.gz) (size: 284K)
* [oomph-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/oomph-dev.mbox.gz) (size: 668K)
* [openadx](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/openadx.mbox.gz) (size: 1,4M)
* [opengenesis-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/opengenesis-wg.mbox.gz) (size: 72K)
* [openmdm-wg-members](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/openmdm-wg-members.mbox.gz) (size: 1,9M)
* [open-measured-data-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/open-measured-data-wg.mbox.gz) (size: 62M)
* [openmobility](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/openmobility.mbox.gz) (size: 1,5M)
* [openpass-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/openpass-wg.mbox.gz) (size: 1,1M)
* [orb-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/orb-dev.mbox.gz) (size: 8,0K)
* [orbit-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/orbit-dev.mbox.gz) (size: 7,4M)
* [orion-releng](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/orion-releng.mbox.gz) (size: 315M)
* [osbea-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/osbea-wg.mbox.gz) (size: 16K)
* [p2-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/p2-dev.mbox.gz) (size: 19M)
* [paho-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/paho-dev.mbox.gz) (size: 36M)
* [papyrus-ic](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/papyrus-ic.mbox.gz) (size: 11M)
* [passage-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/passage-dev.mbox.gz) (size: 44K)
* [pde-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/pde-dev.mbox.gz) (size: 8,5M)
* [photran](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/photran.mbox.gz) (size: 11M)
* [platform-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/platform-dev.mbox.gz) (size: 3,2M)
* [platform-releng-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/platform-releng-dev.mbox.gz) (size: 30M)
* [platform-swt-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/platform-swt-dev.mbox.gz) (size: 31M)
* [platform-ui-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/platform-ui-dev.mbox.gz) (size: 27M)
* [ptp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ptp-dev.mbox.gz) (size: 44M)
* [ptp-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/ptp-user.mbox.gz) (size: 36M)
* [qvto-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/qvto-dev.mbox.gz) (size: 9,1M)
* [rap-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/rap-dev.mbox.gz) (size: 6,6M)
* [rdf4j-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/rdf4j-dev.mbox.gz) (size: 9,4M)
* [recommenders-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/recommenders-dev.mbox.gz) (size: 38M)
* [reddeer-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/reddeer-dev.mbox.gz) (size: 28K)
* [scada-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/scada-dev.mbox.gz) (size: 508K)
* [scava-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/scava-dev.mbox.gz) (size: 352K)
* [science-iwg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/science-iwg.mbox.gz) (size: 58M)
* [science-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/science-pmc.mbox.gz) (size: 1,3M)
* [scout-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/scout-dev.mbox.gz) (size: 464K)
* [simopenpass-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/simopenpass-dev.mbox.gz) (size: 4,0K)
* [sirius-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sirius-dev.mbox.gz) (size: 332K)
* [smarthome-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/smarthome-dev.mbox.gz) (size: 192K)
* [soa-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/soa-pmc.mbox.gz) (size: 58M)
* [soc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/soc-dev.mbox.gz) (size: 9,2M)
* [sparkplug-wg](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sparkplug-wg.mbox.gz) (size: 4,0K)
* [sphinx-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sphinx-dev.mbox.gz) (size: 20K)
* [sprotty-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sprotty-dev.mbox.gz) (size: 8,0K)
* [statet-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/statet-dev.mbox.gz) (size: 12K)
* [statet-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/statet-users.mbox.gz) (size: 36K)
* [stem-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/stem-dev.mbox.gz) (size: 19M)
* [sumo-announce](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sumo-announce.mbox.gz) (size: 28K)
* [sumo-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sumo-dev.mbox.gz) (size: 3,8M)
* [sumo-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sumo-user.mbox.gz) (size: 118M)
* [sw360-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sw360-dev.mbox.gz) (size: 14M)
* [sw360-users](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/sw360-users.mbox.gz) (size: 8,0K)
* [swtchart-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/swtchart-dev.mbox.gz) (size: 140K)
* [tcf-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tcf-dev.mbox.gz) (size: 5,3M)
* [technology-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/technology-pmc.mbox.gz) (size: 24M)
* [thingweb-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/thingweb-dev.mbox.gz) (size: 20K)
* [tinydtls-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tinydtls-dev.mbox.gz) (size: 784K)
* [tm4e-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tm4e-dev.mbox.gz) (size: 84K)
* [tm-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tm-dev.mbox.gz) (size: 5,1M)
* [tools-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tools-pmc.mbox.gz) (size: 16M)
* [tracecompass-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tracecompass-dev.mbox.gz) (size: 12M)
* [tycho-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tycho-dev.mbox.gz) (size: 2,1M)
* [tycho-user](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/tycho-user.mbox.gz) (size: 34M)
* [unide-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/unide-dev.mbox.gz) (size: 1,6M)
* [usssdk-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/usssdk-dev.mbox.gz) (size: 20K)
* [viatra-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/viatra-dev.mbox.gz) (size: 2,3M)
* [wakaama-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/wakaama-dev.mbox.gz) (size: 4,9M)
* [websocket-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/websocket-dev.mbox.gz) (size: 24K)
* [wildwebdeveloper-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/wildwebdeveloper-dev.mbox.gz) (size: 16K)
* [winery-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/winery-dev.mbox.gz) (size: 468K)
* [wtp-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/wtp-dev.mbox.gz) (size: 48M)
* [wtp-pmc](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/wtp-pmc.mbox.gz) (size: 19M)
* [wtp-releng](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/wtp-releng.mbox.gz) (size: 19M)
* [xacc-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/xacc-dev.mbox.gz) (size: 140K)
* [xtext-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/xtext-dev.mbox.gz) (size: 3,8M)
* [yasson-dev](https://download.eclipse.org/dataeggs/eclipse_mls/mboxes/yasson-dev.mbox.gz) (size: 32K)

----

Note: list obtained through the following command:

    for i in `ls`; do
         s=`du -sh $i | cut -f1`;
         echo "* [${i%%.mbox.gz}](https://download.eclipse.org/dataeggs/eclipse_mls/$i) (size: $s)" >> list.txt;
    done
